
/* BOOK (dùng như Regular) */
@font-face {
  font-family: "SVNGotham";
  src: url("../fonts/SVNGothamBook.woff2") format("woff2"),
       url("../fonts/SVNGothamBook.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* BOLD */
@font-face {
  font-family: "SVNGotham";
  src: url("../fonts/SVNGothamBold.woff2") format("woff2"),
       url("../fonts/SVNGothamBold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* (Nếu có) BLACK — rất đậm */
@font-face {
  font-family: "SVNGotham";
  src: url("../fonts/SVNGothamBlack.woff2") format("woff2"),
       url("../fonts/SVNGothamBlack.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
.page{    background-color: #E6CE7F; color: #000;   font-family: 'SVNGotham';    font-weight: normal;    font-size: 14px; overflow-x: hidden; overflow-y: auto; min-height: 100%;   width: 100%; padding-top: 100px;}
.font-20{font-size: 20px;}
.pb-15{padding-bottom: 15px;}
.pb-20{padding-bottom: 20px;}
.row0{margin: 0;}
.row0 > .items{padding: 0;}
.row-30{margin-left: -30px; margin-right: -30px;}
.row-30 > .items{padding-left: 30px; padding-right: 30px;}
.flex-auto {    -webkit-flex: 0 0 auto;    flex: 0 0 auto;}
.flex-const {    -webkit-flex: 1 1 auto;    flex: 1 1 auto;}
.slide-home{width: 100%;}
.slide-home video{width: 100%;}
.group-video{    width: 100%;}
.group-video video{    width: 100%;}
.home-main .inner{background-color: #fff; padding: 30px 30px 5px;}
.video video, .video-big video{width: 100%;}
.video, .video-big{height: 0; position: relative; padding-bottom: 56%; width: 100%;}
.video-group .video-js{height: 100%; width: 100%; position: absolute;}
.video video, .video-big video{position: absolute; left: 0; top: 0; height: 100%;object-fit: cover ;}
.vjs-poster img{object-fit: cover ;}
.video-big{padding-bottom: 51%;}
/*.container-header{
    background: url("../images/AloClean_bg_top.png") center top / cover no-repeat;
    background-color: #ffe3d5; padding: 0px 0; position: fixed; left: 0; top: 0; width: 100%; z-index: 9;}

.container-header .container {
    display: flex;
    justify-content: center;
    align-items: center;
}*/
    
.menu{list-style: none; padding: 0; margin: 0;}
.menu > li > a{color: #000; font-size: 18px; font-weight: bold; text-decoration: none;}
.logo{max-width: 200px; margin: 0;}
.container-footer{
    background: url("../images/AloClean-footer-bg.png") center top / cover no-repeat;
    font-size: 16px; 
}
.container-footer .row{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 26px;                
    text-align: center;
}
.container-footer p{margin-bottom: 0;}
.container-footer h5{ font-size: 15px; margin-bottom: 10px;}
.container-footer h5 a{color: #000; font-size: 15px; text-decoration: none;}
.container-footer .bottom{padding: 30px 0 10px;}
.container-footer .line-1{position: relative; min-width: 240px; padding-bottom: 20px;}
.container-footer .line-1:before{border-right: 1px solid #000; content: ""; position: absolute; right: 0; top: 0; height: 70%;}

.group-instagram{background-color: #fafafa; position: relative; width: 100%; z-index: 1;}
.group-instagram:before{background-color: #f8e3d4; content: ""; height: 8%; width: 100%; left: 0; top: 0; position: absolute; z-index: 2;}
.group-instagram > .container{position: relative; z-index: 5;}
.article-box{background-color: #fff; position: relative; display: flex;flex-direction: column;}
.article-box .article-title{font-size: 50px; font-style: italic; padding: 15px; margin-bottom: 0;}
.article-box .inner{padding: 14px;}
.article-box .article-title2{font-size: 23px; font-weight: bold; margin-bottom: 0;}
.article-box p{margin-bottom: 0;}
.article-box figure{margin: 0;}
.article-box .more, .article-box .more-buy{position: absolute; left: 0; bottom: -20px; margin: 0; width: 100%;}
.article-box .more a, .article-box .more-buy a{ display: inline-block; font-size: 24px; line-height: 40px; padding: 5px 20px; text-decoration: none; }
.article-box .more a{background-color: #e97c15; color: #fff; border-radius: 10px;min-width: 270px;}
.article-box .more-buy a{background-color: #f7acc0; color: #010100; font-weight: bold; min-width: 190px;}
.pb-50{padding-bottom: 50px;}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
    .maxw-45{max-width: 45%;}
    .menu{text-align: right;}
    .menu > li{display: inline-block; padding-left: 30px;}
    .menu > li:first-child{padding-left: 0;}
    .menu > li > a{font-size: 20px;}
    .home-main{max-width: 100%; padding: 0;}
    .page{padding-top: 100px;}
    .container-header{height: 100px; }
    .header-logo img{
        height: 200px;     
        width: auto;
        display: block;
    }
    .circle-wrap{max-width: 420px;}
    .container-footer{
        padding: 100px 0px 40px;
    }
    .container-footer img.img-fluid{
        width: 160px;
    }
    .container-footer img.w-100{
        width: 420px;
        max-width: 80%;
    }

    .hero-title{
        left: 15%;
        top: 20%;
        transform: translate(-50%, -50%);
        font-size: 48px;
        -webkit-text-stroke: 1px rgba(120, 70, 20, 0.85);
        text-shadow: 0 1px 0 rgba(120, 70, 20, 0.65), 0 10px 24px rgba(0, 0, 0, 0.25);
    }
    .circle-wrap img{
        transform: translateY(-60px); 
    }

    .nuoc-giat-xa .section-title, .nuoc-rua-chen .section-title,
    .nuoc-lau-san-mobile .section-title,.nuoc-lau-san-nho-mobile .section-title
    {
        position: absolute;
        top: 5%;            
        transform: translateX(-50%);
        z-index: 10;
        font-size: 42px;
        -webkit-text-stroke: 1px rgba(120, 70, 20, 0.85);
        text-shadow: 0 1px 0 rgba(120, 70, 20, 0.65), 0 10px 24px rgba(0, 0, 0, 0.25);
    }
    .nuoc-lau-san-nho{
        position: relative;
        width: 100%;
        background-image: url("../images/AloClean-NLS-N-bg.png");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100% auto;
        left: 0;
        top: 0;
        z-index: 99; 
        aspect-ratio: 1440 / 780;
    }
    .nuoc-lau-san{
        background-image: url("../images/AloClean-NLS-bg.png");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100% auto;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 99; 
    }
    .nuoc-lau-san-nho .section-title,  .nuoc-lau-san .section-title{
        padding-bottom: 105px;
        font-size: 42px;
    }
    .btn-buy-2{
        position: absolute;
        left: 50%;
        bottom: 9.5%;
        width: 213px;
        height: 46px;
    }
    .nuoc-lau-san .w-100{width: 83% !important;}
    .nuoc-lau-san-nho .product-card img{
        width: 100%;
        max-width: 160px;   
        margin: 0 auto;
        display: block;
    }
    .group-list{padding-top: 40px; padding-bottom: 20px;}
    .btn-buy{
        left: 50%;
        top: 110%;
        bottom: 0;
        transform: translateX(-50%);
        width: 213px;
        height: 38px;
    }
}
@media (min-width: 1200px) {
    .logo{max-width: 260px;}
    .page{padding-top: 130px;}
    .max-lg-1088{max-width: 1088px;}
    .group-list{padding-top: 60px; padding-bottom: 40px;}
    .menu > li > a{font-size: 22px;}
}
@media (min-width: 1200px) and (max-width: 1359px) {
    .home-main .inner{padding: 15px 15px 0;}
    .home-main .inner p {margin-bottom: 5px;}
}
@media (min-width: 1400px) {
    .logo{max-width: 260px;}
    .page{padding-top: 100px;}
    .maxw-55{max-width: 55%;}
    .row-xl-35{margin-left: -35px; margin-right: -35px;}
    .row-xl-35 > .items{padding-left: 35px; padding-right: 35px;}
    .row-xl-30{margin-left: -30px; margin-right: -30px;}
    .row-xl-30 > .items{padding-left: 30px; padding-right: 30px;}
    .row-xl-20{margin-left: -20px; margin-right: -20px;}
    .row-xl-20 > .items{padding-left: 20px; padding-right: 20px;}
}
@media (min-width: 1600px) {
    .page{font-size: 18px;}
    .maxw-55{max-width: 55%;}
    .inner.font-20{font-size: 24px;}
    .maxw-xxl-1360{max-width: 1360px;}
}
@media (min-width: 576px) and (max-width: 767px) {
    .article-box .article-title{font-size: 30px; padding: 15px;}
    .article-box .article-title2{font-size: 20px;}
    .article-box .more a, .article-box .more-buy a{min-width: 100px;}
}
@media (max-width: 1259px) {
}
@media (max-width: 991px) {
    .home-main{max-width: 100%; padding: 0;}
    .menu > li > a{display: block; padding: 10px 20px;}
    .btn-menu {        display: block;        position: relative;        right: 0;        top: 0;        -webkit-transform: rotate(0deg);        transform: rotate(0deg);        z-index: 10001;        cursor: pointer;        height: 36px;        width: 36px;        z-index: 98;    }
    .btn-menu span {            display: block;            position: absolute;            height: 3px;            width: 100%;            background: #000;            border-radius: 9px;            -webkit-border-radius: 9px;            -moz-border-radius: 9px;            opacity: 1;            filter: alpha(opacity=100);            left: 0;            -webkit-transform: rotate(0deg);            transform: rotate(0deg);            -webkit-transition: .25s        ease-in-out;            transition: .25s        ease-in-out;       }
    .btn-menu span:nth-child(1) {            top: 6px;        }
    .btn-menu span:nth-child(2) {            top: 6px;            bottom: 6px;            margin: auto;            width: 100%;            right: 0;            left: auto;        }
    .btn-menu span:nth-child(3) {            bottom: 6px;        }
    .open-page .btn-menu span:nth-child(1) {            top: 8px;            -webkit-transform: rotate(135deg);            transform: rotate(135deg);        }
    .open-page .btn-menu span:nth-child(2) {            opacity: 0;            filter: alpha(opacity=0);            right: -200%;        }
    .open-page .btn-menu span:nth-child(3) {            top: 8px;            -webkit-transform: rotate(-135deg);            transform: rotate(-135deg);        }
    .wrapper-menu {            background-color: #fff;            top: 0;            right: -100%;            position: fixed;            height: 100%;            width: 240px;            z-index: 999;            visibility: hidden;            opacity: 0;            filter: alpha(opacity=0);            -webkit-transition: all     ease 0.3s;            -moz-transition: all ease 0.3s;            -o-transition: all ease 0.3s;            transition: all     ease 0.3s;        }
    .menu-inner{ background-color: #fff; width: 100%; height: 100%; overflow-x: hidden; overflow-y: auto; position: relative; z-index: 99;}
    .wrapper-menu .btn-mask{display: block; background-color: #000; position: fixed; left: 0; top: 0; height: 100%; width: 100%; z-index: 98;            opacity: 0.5;            filter: alpha(opacity=50);}
    .wrapper-menu .btn-closei{color: #fff; display: block; font-size: 60px; height: 60px; width: 60px; line-height: 60px; text-align: center; padding: 0; left: -60px; top: 0; position: absolute; text-decoration: none; z-index: 100;}
    .open-page .wrapper-menu {            visibility: visible;            opacity: 1;            filter: alpha(opacity=100);            right: 0;        }
}
@media (max-width: 567px) {
    .logo{max-width: 200px;}
    .page{padding-top: 50px;}
    .article-box{max-width: 360px; margin: 0 auto;}
    .container-header{height: 50px; }
    .header-logo img{
        height: 110px;     
        width: auto;
        display: block;
    }
    #aloclean-ccth{padding: 40px 0 40px;}
    .container-footer{
        padding: 70px 0px 40px;
    }
    .container-footer img.img-fluid{
        width: 140px;             
        max-width: 60%;
        height: auto;
        display: block;
    }

    .container-footer img.w-100{
        width: 360px;             
        max-width: 40%;
        height: auto;
        display: block;
    }
    .hero-title{
        left: 0;
        top: 15%;
        /*transform: translate(-50%, -50%);*/
        font-size: 22px;
        font-weight: 700;
        -webkit-text-stroke: 1px rgba(120, 70, 20, 0.85);
        text-shadow:
        0 1px 0 rgba(120, 70, 20, 0.65),
        0 10px 24px rgba(0,0,0,0.25);
    }
    .circle-wrap img{       
        max-width: 300px;
    }
    .nuoc-giat-xa .section-title, .nuoc-rua-chen .section-title,
    .nuoc-lau-san-mobile .section-title,.nuoc-lau-san-nho-mobile .section-title
    {
        position: absolute;
        top: 5px;            
        z-index: 10;              
        font-size: 22px;           
        white-space: normal;       
        text-align: center;
    }
    .nuoc-lau-san-nho{
        position: relative;
        width: 100%;
        background-image: url("../images/AloClean-NLS-N-bg.png");
        background-repeat: cover;
        background-position: center top;
        background-size: 100% auto;
        left: 0;
        top: 0;
        z-index: 99; 
        aspect-ratio: 1440 / 780;
    }
    .nuoc-lau-san{
        background-image: url("../images/AloClean-NLS-bg.png");
        background-repeat: repeat;
        background-position: center top;
        background-size: 100% auto;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 99; 
    }
    .nuoc-lau-san-nho .section-title,  .nuoc-lau-san .section-title{
        font-size: 22px;
    }

    .btn-buy-2{
        position: absolute;
        left: 50%;
        width: 110px;    
        height: 38px;
        bottom: 5%;    
    }
    .nuoc-lau-san .w-100{width: 55% !important;}

    .nuoc-lau-san-nho .product-card img{
        width: 100%;
        max-width: 90px;   
        margin: 0 auto;
        display: block;
    }
   .group-list{padding-top: 5px; padding-bottom: 10px;}
   .btn-buy{
        left: 50%;
        top: 100%;
        bottom: 0;
        transform: translateX(-50%);
        width: 110px;  
        height: 38px;
        z-index: 998;  
    }
   
}

/* HEADER */
.container-header{
  background: url("../images/AloClean_bg_top.png") center top / cover no-repeat;
  background-color: #ffe3d5;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;        
}
/* container trong header phải relative để logo absolute theo nó */
.container-header .header-inner{
  position: relative;
  height: 100%;
}

/* LOGO đè lên ranh giới header + banner */
.header-logo{
  position: absolute;
  left: 50%;
  bottom: 0;

  transform: translate(-50%, 50%);  /* đẩy xuống 50% để nằm giữa 2 khối */
  display: inline-flex;
  align-items: center;
  justify-content: center;

  z-index: 1000;
  text-decoration: none;
}


/* ==== BANNER ==== */
#aloclean-banner .banner-inner{
  position: relative;
  overflow: hidden;
}

.banner-img{
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}
 
.hero-title{
  position: absolute;
  text-align: center;
  color: #fff;
  font-weight: 700;
  z-index: 2;
}


/* ==== STORY SECTION (FIX FULL-WIDTH + CENTER CIRCLE) ==== */
#aloclean-ccth{
  position: relative;
  width: 100vw;
  max-width: 100vw !important;   
  left: 50%;
  transform: translateX(-50%);          
  background: #E6CE7F;       
}

#aloclean-ccth .row{
  max-width: 1320px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 12px;
  padding-right: 12px;
  align-items: center !important;
}

.pb-50{ padding-bottom: 50px; }
.story-card{
  background: transparent;
  border-radius: 18px;
  height: 100%;
}

#aloclean-ccth h3{
  font-weight: 700;
  letter-spacing: 0.4px;
  margin: 0 0 10px;
  text-transform: uppercase;
  font-size: 18px;
}

#aloclean-ccth p{
  margin: 0 0 12px;
  font-size: 16px;
  line-height: 1.55;
}

.story-list{
  margin: 0 0 12px 0;
  padding-left: 20px;
}

.story-list li{
  margin: 6px 0;
  font-size: 18px;
  line-height: 1.45;
  font-weight: 700;
}

.circle-wrap{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.circle-wrap img{
  display: block;
  width: min(320px, 80vw);  
  height: auto;
  position: relative;       
}

.section-title{
  text-align: center;
  font-weight: 700;
  color:#fff ;
  -webkit-text-stroke: 1.5px rgba(120, 70, 20, 0.85);
  text-shadow: 0 1.5px 0 rgba(120, 70, 20, 0.65), 0 10px 24px rgba(0, 0, 0, 0.25);
}

.btn-buy{
  position: absolute;
  display: block;
  background: url("../images/btn-mua-ngay.png") center / contain no-repeat;
  text-indent: -9999px;  
  overflow: hidden;

  cursor: pointer;
  transition: transform .2s ease, filter .2s ease;
  filter: drop-shadow(0 8px 12px rgba(0, 0, 0, .25));
}

.nuoc-giat-xa,.nuoc-rua-chen,
.nuoc-lau-san-mobile,.nuoc-lau-san-nho-mobile
{
  position: relative;
  background: #e6d18b;
}
.nuoc-giat-xa .items,.nuoc-rua-chen .items,
.nuoc-lau-san-mobile .section-items,.nuoc-lau-san-nho-mobile .items
{
  position: static !important;
}
.product-card{
        position: relative;
}
.btn-buy-2{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 4;

  display: block;
  background: url("../images/btn-mua-ngay.png") center / contain no-repeat;

  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
  filter: drop-shadow(0 8px 12px rgba(0,0,0,.25));
}

.btn-buy:hover,.btn-buy-2:hover{
  transform: translateX(-50%) translateY(-2px);
  filter: brightness(1.05);
}



